<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/ts/onlinemanual/000001Diff61FP3" xml:lang="de">
   <Header>
      <Title>Service</Title>
      <Keyword type="header" order="d1e277261">
         <Level1>Unterschiede zwischen Infor LN FP2 und Infor LN FP3</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Hier finden Sie die verfügbaren Hilfethemen zu Unterschieden im Paket Service. In den Hilfethemen werden die Unterschiede zwischen Infor LN FP2 und Infor LN FP3 erläutert.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Neue und geänderte Funktionen</GUIRef>
      </Paragraph>
      <Paragraph>Das folgende Hilfethema zu Unterschieden steht zur Verfügung:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/000010Diff61FP3" role="manual">Sammelreparatur</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/000020Diff61FP3" role="manual">Integration Infor ERP LN Service - Frachtverwaltung</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/000030Diff61FP3" role="manual">Analyse von Artikeln mit ID-Nummer</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/000040Diff61FP3" role="manual">Einkaufs-Direktlieferung und -Rückgabe</Link>
         </ListItem>
      </List>
      <Paragraph> 
         <GUIRef href="" role="manual">Modulunterschiede</GUIRef>
      </Paragraph>
      <Paragraph>Die verbleibenden Unterschiede werden in den folgenden Hilfethemen zu Modulen aufgeführt:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/tsmdmDiff61FP3" role="manual">Stammdatenverwaltung (MDM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/tscfgDiff61FP3" role="manual">Installationsverwaltung</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/tssocDiff61FP3" role="manual">Service-Auftragswesen (SOC)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/tsmscDiff61FP3" role="manual">Werkstattaufträge (MSC)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/ts/onlinemanual/tswcsDiff61FP3" role="manual">Arbeitsaufträge (WCS)</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>